apidFilter: "GOES-16-ABI-Only.xml"
fanoutServer: "fanout1.ssec.wisc.edu"
uploadDst: "/dst"
#uploadDst: "s3://g16-abi-l1b-netcdf"
#s3Endpoint: "http://geosphere-minio:9000"
#s3Secret: "geosphere-minio"
#s3AccessKey: "accesskey"
#s3SecretKey: "secretkey"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"